/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 9, 2013, 10:11:58 PM
    Author     : GaLuTz
*/
@media (max-width:1244px) {
    #main-container, .menu-container, header, #slider {
        width:100%;
    }
}


@media (max-width:940px) {
    #main-container, .menu-container {
        width:100%;
    }
    
    .sub-container {
        width: 96%;
        margin:0 auto;
    }
    
    .main-content {
        margin-bottom:20px;
        margin-top:20px;
    }
    
    .navigation {
        width:100%;
    }
    
     .contact-form .form-group {
        width:75%;
    }
}


@media (max-width:768px) {
    #main-container, .menu-container {
        width:100%;
    }
    
    .menu-container { 
        height:auto;
    }
    
    .sub-container {
        width: 96%;
        margin:0 auto;
    }
    
    .main-content {
        margin-bottom:20px;
        margin-top:20px;
    }
    
    .navigation {
        width:100%;
    }
    
    .navbar-nav {
        float: none;
        width: 100%;
        background:#75b66a;
    }
    
    .bcontent-left, .bcontent-right, .mcontent-left, .mcontent-right {
        width:100%;
        float:none;
    }
    
    .bottom-content {
        padding-bottom:15px;
    }
    
    .contact-form .form-group {
        width:100%;
    }
}

@media (max-width:480px) {
    #main-container, .menu-container {
        width:100%;
    }
    
    .menu-container { 
        height:auto;
    }
    
    .logo {
        width: 250px;
        height: 55px;
        background-size: 100% 100%;
        margin: 0 auto;
    }
    
    .sub-container {
        width: 96%;
        margin:0 auto;
    }
    
    .main-content {
        margin-bottom:20px;
        margin-top:20px;
    }
    
    .navigation {
        width:100%;
    }
    
    .navbar-nav {
        float: none;
        width: 100%;
        background:#8b8d09;
    
    }
    
    .bcontent-left, .bcontent-right, .mcontent-left, .mcontent-right {
        width:100%;
        float:none;
    }
    
    .bottom-content {
        padding-bottom:15px;
    }
    
    .navbar-nav > li > a  {
        padding:10px;
    }
    
    .dropdown-menu, .navbar-nav .open .dropdown-menu {
        display: block;
        position: relative;
        float: none;
    }
    
    .navbar-nav .open .dropdown-menu > li > a, .dropdown-menu > li > a {
        color:#fff;
        display: block;
        padding: 10px;
        clear: both;
        font-weight: normal;
        line-height: 1.428571429;
        white-space: nowrap;
        font-size: 10px;
        color: #fff;
        text-align: left;
        border-bottom: none;
        text-transform: uppercase;
        background: #8b8d09 url(../images/list-icon.png) no-repeat left center;
        background-position: 10px;
        line-height: 7px;
        padding-left: 20px;
    }
    
    .navbar-nav .open .dropdown-menu > li > a:hover {
         background:#7c7e07 url(../images/list-icon.png) no-repeat left center;
         background-position: 10px;
    }
    
    .footer-nav ul { 
        margin-left:15px;
    }
    
    .contact-form .form-group {
        width:100%;
    }
    
    footer {
        height: 50px;
    }
    
    span.copyright {
        float: left;
    }
}

